[LatestNews]
freetotrial=0
title=AnyTrans - World’s No. 1 iPhone & Android Content Manager
link=http://bit.ly/2ZQmCYs
remark=Transfer, manage, and back up all your iPhone/Android data and files from one place.
imageurl=http://download.iobit.com/news/images/anytrans.png
ServerVersion=
imagefilename=
imagefilename_B=
MultiMode2017=1

[LatestNews_1036]
freetotrial="0"
title="SOLDES D&#039;HIVER&gt; vite les stocks s&#039;épuisent !"
link="https://purchase.iobit.com/fr/asc/index.php?ref=fr_ascnews"
remark="Jusqu&#039;à -85% sur Advanced SystemCare 13 PRO et profitez des cadeaux gratuits !"
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1043]
freetotrial="0"
title="Gelukkig Nieuwjaar"
link="https://purchase.iobit.com/nl/asc/index.php?ref=ascnews"
remark="Begin 2020 goed met hoge nieuwjaarskorting op PRO."
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1040]
freetotrial="0"
title="OFFERTA Anno Nuovo!"
link="https://purchase.iobit.com/it/asc/index.php?ref=ascnews"
remark="Festeggiamo insieme con degli sconti imperdibili! "
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1046]
freetotrial="0"
title="Feliz Ano Novo"
link="https://purchase.iobit.com/pt/asc/index.php?ref=ascnews"
remark="Ative a versão PRO para ter o que você precisa em 2020."
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1031]
freetotrial="0"
title="Frohes Neues Jahr"
link="https://purchase.iobit.com/de/asc/index.php?ref=ascnews"
remark="Aktivieren Sie die Pro Edition, um auch für das Jahr 2020 optimal ausgerüstet zu sein."
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1049]
freetotrial="0"
title="С новым годом 2020"
link="https://ru.iobit.com/purchase/asc/index.php?ref=ascnews"
remark="Активируйте Pro версию, чтобы дарить ПК нужный уход в течение всего последующего года"
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_3082]
freetotrial="0"
title="Feliz Año Nuevo"
link="https://purchase.iobit.com/es/asc/index.php?ref=ascnews"
remark=" Activa la versión PRO y consigue todo lo que necesitarás para este 2020"
imageurl="http://download.iobit.com/news/images/sale_04.png  "

[LatestNews_1053]
freetotrial="0"
title="Gott nytt år"
link="https://purchase.iobit.com/sv/asc/index.php?ref=ascnews"
remark="Aktivera Pro-utgåvan för att hitta vad du behöver 2020."
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1030]
freetotrial="0"
title="Godt nytår"
link="https://purchase.iobit.com/dk/asc/index.php?ref=ascnews"
remark="Aktiver Pro-udgaven og få det du behøver i 2020."
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1045]
freetotrial="0"
title="Szczęśliwego Nowego Roku"
link="https://purchase.iobit.com/pl/asc/index.php?ref=ascnews"
remark="Aktywuj wersję Pro i wprowadź swój komputer na wyższy poziom w 2020 roku."
imageurl="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_freeupdate]
freetotrial="0"
title="Important Update Available"
link="https://www.iobit.com/en/update/asc/"
remark="Please download the latest version now."
imageurl="http://download.iobit.com/news/images/Update.png"
freetotrial_B=""
title_B="Important Update Available"
link_B="https://www.iobit.com/en/update/asc/"
remark_B="Please download the latest version now."
imageurl_B="http://download.iobit.com/news/images/Update.png"

[checkupdatestime]
Lastupdate=01/09/2020 19:42:29

